---
title: Maintainers Guide
---

Welcome to the maintainers guide! Maintainers are typically individuals who have a stake in building up and maintaining our digital configuration commons, the recipe configurations. Maintainers help keep recipes configurations up to date, respond to issues in a timely manner, help new users within the community and recruit new maintainers when possible.

<div class="grid cards" markdown>

- __New maintainers tutorial__

    If you want to package a recipe and/or become a maintainer, start here :rocket:

    [Get Started](/maintainers/tutorial){ .md-button .md-button--primary }

- __Packaging handbook__

    One-stop shop for all you need to know to package recipes :package:

    [Read Handbook](/maintainers/handbook){ .md-button .md-button--primary }

</div>

Maintainers are encouraged to submit documentation patches! Sharing is caring :sparkling_heart:
